@media (max-width: 1200px) {



	h1{font-size: 38px;}

	h2{font-size: 30px;}



	/* home page  */

	.herobanner-cntinner p{font-size: 18px;}



	header.site-header ul.menu > li:first-of-type{margin: 0px;}

	header.site-header ul.menu > li{margin: 0px 0 0 40px;}

	.herobanner-cntinner .button{margin-top: 10px;}

	.homeintro-box {padding-right: 20px;padding-left: 20px;}



	.home-intro{padding-bottom: 68px;}

	.intro-boxicon{margin-bottom: 25px;}



	.find-more-img{min-height: 528px;}

	.client-exper{margin-top: 45px;}



	.client-exper-cnt{padding: 54px 40px 46px 110px;width: 60%;}

	.client-exper-cnt blockquote{padding-right: 0px;}



	.our-location-inner{padding-bottom: 60px;}

	.our-location .location-box{margin-top: -50px;}

	.location-box address{font-size: 14px;line-height: 25px;}

	.location-box{padding: 30px 25px;}

	.our-location iframe{height: 400px;}



	.latest{padding-top: 50px;}

	.latest-box figcaption{padding: 25px 25px 61px 25px;}

	.latest-box figcaption > a.link-tag{left: 25px;}

	.instagram-post{padding-bottom: 50px;}

	.insta-slider .slick-dots	{display: none !important;}

	/* home page  */



	/* about page */

	.about-intro{padding-top: 80px;}

	.about-intro:before{height: 170px;}

	.about-intro-text{padding: 21px 50px 0 36px;}

	.about-intro-text h1{margin-bottom: 50px;}	

	.counter-number .container{max-width: 933px;}

	.counter-number div > span{font-size: 45px;}

	.counter-number div > small{font-size: 20px;}

	.counter-number{padding-bottom: 82px;}

	.aboutteam-img{padding-bottom: 28%;}

	.team-filter{margin: 0px 0 45px 0;}

	.meet-the-team{padding-top: 55px;}

	.meet-the-team h2{font-size: 35px;margin-bottom: 10px;}

	.teambox-info h4{font-size: 18px;}

	.teambox-info h6{font-size: 16px;}

	.slide-popup-inner{max-width: 85%;}

	/* about page */



	/* services page */

	.services-banner{min-height: 350px;}

	.service-detail{padding-top: 70px;}

	.service-detail hr{margin-bottom: 40px;}

	/* services page */



	/* our client */

	.client-slider.active .client-slider-inner{max-width: 85%;}

	.ourclients-banner{min-height: 350px;}

	.our-clients-list{padding-top: 80px;}

	.clients-box{margin-bottom: 40px;}

	.clients-box .bg-set{margin-bottom: 20px;}

	.clients-info h4{margin-bottom: 5px;}

	/* our client */



	/* resources */

	.resources-info{width: 57%;padding: 35px 35px 40px 40px;}

	.resources-info p{margin-bottom: 20px;}

	.button{min-width: 206px;min-height: 55px;}

	.resources-info .button{padding-top: 15px;}

	.res-ul{margin: 0 0 40px 0;}

	.res-ul > li > label{margin-bottom: 0px;}

	.latest-box h5{line-height: 1.4;}

	.latest-box > span{top: 23px;left: 22px;}

	/* resources */



	/* resources details */

	.resdet-banner{padding-bottom: 20%;}

	.resdetinfo-inner{padding-top: 35px;}

	.resdetinfo-inner > figure.bg-set{margin: 40px 0;}

	.download-resource{margin-top: 50px;}

	.download-resource .button{padding: 12px 33px 9px 38px;margin: 0px;}

	.download-resource figure.bg-set{margin: 0 5% 0 0;}

	/* resources details */



	/* NDIS page */

	.ndis-sec .container{max-width: 915px;}

	.ndis-sec .col_9{padding: 50px 0 50px 50px}

	.ndis-list{margin: 0px 0 0 0;max-width: 215px;}

	.ndis-list > li:first-of-type{padding-top: 50px;}

	.ndis-list > li{margin-bottom: 20px;}

	.what-ndis > h2{margin-bottom: 20px;}

	.services-ndis{padding: 40px 0;}

	.participant-steps{padding-top: 0px;}

	.parstep-list .parstep-icon{width: 70px;height: 70px;}

	.parstep-list .parstep-icon > img{width: 30px;}

	.parstep-info{padding-right: 25px;width: calc(100% - 140px);}

	.impo-goal{padding-top: 0px;}

	.video-section{padding: 14px 0 29px 0px;}

	article.part-exp{padding: 20px 0 0 0px;}

	.ndis-sec .col_9 article.part-exp > p{max-width: 100%;}

	article.part-exp .two-image{margin-top: 0px;}

	/* NDIS page */



	/* clinic locatore */

	.clinic-search form .form-group input[type='submit']{-webkit-transform: translateY(-3px);-moz-transform: translateY(-3px);-ms-transform: translateY(-3px);-o-transform: translateY(-3px);transform: translateY(-3px);}

	.clinic-loclist-add{padding-left: 20px;padding-right: 20px;}

	/* clinic locatore */



	.parstep-list > li:before{left: 69px;}

}





@media (max-width: 991px) {



	h1 {font-size: 36px}

	h2 {font-size: 26px}

	h3 {font-size: 22px}

	h4 {font-size: 18px}

	h5 {font-size: 16px}

	/* h6 {font-size: 16px;line-height: 26px;} */

	/* body {font-size: 14px;line-height: 26px;} */



	header.site-header ul.menu > li > a{font-size: 14px;}

	header.site-header ul.menu > li{margin: 0px 0 0 20px;}

	header.site-header ul.menu > li.clinic-locator > a{font-size: 12px;padding: 12px 15px;}

	.site-branding > a.logo {width: 139px;height: 63px;margin: 4px 0 0 0;}



	.hero-banner-cnt{width: 57%;padding-top: 55px;padding-bottom: 65px;}

	.button{min-height: 55px;font-size: 14px;}

	.herobanner-cntinner .button{padding: 15px 26px;}



	.homeintro-box{padding: 0 10px;}

	.intro-boxicon{margin-bottom: 20px;width: 79px;height: 79px;}

	.intro-boxicon > img{height: 35px;}



	.home-intro{padding-top: 45px;padding-bottom: 45px;}

	.find-more-cnt{width: 430px;left: auto;right: 20px;padding: 30px 30px 30px 40px;max-width: inherit;}



	.client-exper-img{width: 100%;position: static;}

	.client-exper .container{padding: 0px;}

	.client-exper-cnt{width: 100%;border-radius: 0;margin-top: -40px;z-index: -1;position: relative;padding: 80px 40px 40px;}

	.client-exper-cnt blockquote > p > strong{font-size: 18px;line-height: 26px;}

	.client-exper-cnt blockquote:before{width: 50px;height: 50px;background-size: 17px;}



	.our-location iframe{height: 350px;}

	.our-location-inner{padding-bottom: 20px;}

	.our-location-inner .col_3{-ms-flex: 50%;flex: 50%;max-width: 50%;margin-top: -20px;margin-bottom: 40px;}

	.our-location-inner .location-box{margin-top: 0px;height: 100%;}

	.latest-box h5{font-size: 16px;margin-top: 10px;line-height: 1.45;margin-bottom: 12px;}

	.latest-box figcaption{padding: 20px 20px 50px 20px;}

	.latest-box figcaption > a.link-tag{left: 20px;bottom: 25px;}

	.latest-box > span{font-size: 14px;top: 20px;left: 20px;}

	.latest h2{margin-bottom: 20px;}



	.instagram-post{padding-bottom: 40px;}

	.instagram-post h6{font-size: 14px;letter-spacing: 0.193em;margin-bottom: 20px;}

	.instagram-post h6 > a{margin: 0 0 0 7px;}

	.instagram-post h6 .fab{margin-right: 15px;}



	footer#footer .main-footer{padding: 40px 0;}

	footer#footer .main-footer figure > img{width: 140px;}

	.main-footer .d-flex{margin-top: 20px;}



	/* abput page */

	.about-intro{padding-top: 60px;}

	.about-intro-text{padding: 21px 20px 0 20px;}

	.about-intro-text h1{margin-bottom: 40px;}

	.about-intro:before{height: 140px;}

	.about-intro-text p{margin-bottom: 20px;}



	.counter-number{padding-bottom: 50px;padding-top: 20px;}

	.counter-number .container{max-width: 700px;}

	.counter-number div > span{font-size: 40px;}

	.meet-the-team h2{font-size: 30px;}

	.slide-popup-inner{padding: 60px 20px 54px 40px;}

	.slide-popup-inner figure.bg-set{width: 240px;height: 240px;}

	.team-fullinfo{width: calc(100% - 280px);}

	.team-fullinfo h6{margin-bottom: 20px;}

	.team-fullinfo p{line-height: 1.7;margin: 0 0 20px 0px;}

	.close-popup{font-size: 26px;}

	.team-box{margin-bottom: 20px;}

	

	/* abput page */



	/* services page */

	.services-banner{min-height: 300px;}

	.services-banner p{font-size: 16px;line-height: 24px;max-width: 57%;}

	.service-detail{padding-top: 50px;}

	.service-detail .container{max-width: 680px;}

	.service-detail article{margin-bottom: 40px;}

	.service-detail hr{margin-bottom: 23px;}

	.service-detail h2{margin-bottom: 15px;}

	/* services page */



	/* our client */

	.ourclients-banner{min-height: 300px;}

	.ourclients-banner p{font-size: 16px;line-height: 24px;}

	.our-clients-list{padding-top: 60px;padding-bottom: 40px;}

	.clients-info h4{font-size: 18px;}

	.clients-info h6{font-size: 16px;line-height: 24px;}

	.clients-box{margin-bottom: 30px;}

	/* our client */



	/* resources */

	.resources-banner{margin-bottom: 140px;}

	.resources-list{padding-bottom: 60px;}

	.res-ul > li > label{font-size: 12px;}

	.resources-info{width: 80%;padding: 35px 35px 40px 40px;margin: 0px auto -100px auto;-webkit-transform: translateY(100px);-moz-transform: translateY(100px);-ms-transform: translateY(100px);-o-transform: translateY(100px);transform: translateY(100px);}

	/* resources */



	/* resources details */

	.resdet-banner{padding-bottom: 30%;}

	.resdet-info .container{max-width: 612px;}

	.resdet-share > li > a > i{font-size: 20px;}

	.download-resource h3{margin-bottom: 20px;}

	.resdet-share > li{margin: 0 0 0 7px;}

	/* resources details */



	/* NDIS page */

	.ndis-banner{min-height: 300px;}

	.ndis-list{margin: 50px 0 0 15px;}

	.ndis-sec .col_3{-ms-flex: 30%;flex: 30%;max-width: 30%;}

	.ndis-sec .col_9{-ms-flex: 70%;flex: 70%;max-width: 70%;padding: 40px 0 40px 40px;}

	.services-ndis .row > div{-ms-flex: 33.33%;flex: 33.33%;max-width: 33.33%;}

	.serndis-box .serndis-icon{width: 78px;height: 78px;padding: 16px;}

	.serndis-box figcaption{font-size: 15px;}

	/* NDIS page */



	/* 404 page */

	.error-404.resources-info{-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-ms-transform: translateY(0px);-o-transform: translateY(0px);transform: translateY(0px);}

	.error-404 h1{font-size: 9em;line-height: 1;}

	/* 404 page */



	/* clinic locatore */

	.clinic-loclist .col_4{-ms-flex: 45%;flex: 45%;max-width: 45%;}

	.clinic-loclist .col_8{-ms-flex: 55%;flex: 55%;max-width: 55%;}

	.clinicbox address{font-size: 14px;}

	.clinicbox > p{font-size: 12px;}

	.clinic-search form .form-group input[type='text'], .clinic-search form .form-group input[type='search']{height: 50px;padding: 15px 42px 15px;width: calc(100% - 185px);}

	.clinic-search form .form-group input[type='submit']{min-height: 50px;min-width: 150px;background-position: 25px center;}

	.clinic-search form .form-group > i{top: 18px;left: 16px;font-size: 14px;}

	/* clinic locatore */



	body.blog{background-color: #f2f4f7;}	



	select.res-ul

	{

		display: block;

	    padding: 20px 40px 20px 22px;

	    cursor: pointer;

	    border: 1px solid #878991;

	    border-radius: 4px;

	    height: 60px;

	    background-color: transparent;

	    font-family: 'Open Sans';

	    font-style: normal;

	    font-weight: normal;

	    font-size: 15px;

	    line-height: 140.62%;

	    color: #5C5E69;

	    text-transform: none;

	    margin: 0;

	    box-sizing: border-box;

	    background-image: url('../images/select-down.svg');

	    background-repeat: no-repeat;

	    background-position: calc(100% - 17px) center;

	}

	.resources-list .row{padding-top: 17px;}

}



@media (max-width: 767px) {



	header#masthead{position: relative;} 

	header#masthead .container{padding-right: 24px;}

	.menu-toggle {display: block;}

	button.menu-toggle{font-size: 0px;background: transparent;border: 0;border-radius: 0;color: #252837;position: relative;background-image: url('../images/toggle-icon.svg');background-repeat: no-repeat;background-position: center;background-size: 22px;width: 22px;height: 17px;}

	.menu-primary-navigation-container{display: none;}

	.main-navigation.toggled button.menu-toggle{background-image: url('../images/toggle-close.svg');background-size: contain;}

	.main-navigation.toggled .menu-primary-navigation-container{position: absolute;top: 100%;left: 0;width: 100%;background: #F2F4F7;z-index: 999;height: calc(100vh - 60px);display: block;overflow: auto;box-shadow: 4px 24px 30px rgba(150, 145, 148, 0.2);}

	.main-navigation.toggled ul{margin-top: 14px;margin-bottom: 15px;}

	header ul.menu > li,

	header.site-header ul.menu > li{margin: 0px;}

	header.site-header ul.menu > li.clinic-locator{margin-top: 23px;text-align: center;}

	header.site-header ul.menu > li > a{font-family: 'Roboto';font-style: normal;font-weight: 500;font-size: 20px;line-height: 134.77%;text-align: center;color: #252837;padding: 22px 10px;}

	header.site-header ul.menu > li.clinic-locator > a{padding: 18px 15px 15px 15px;font-size: 14px;min-width: 275px;display: inline-block;}



	.hero-banner-cnt{width: 100%;margin-top: 247px;padding-bottom: 40px;}

	.hero-banner > .container{padding: 0px;}	

	.hero-banner-cnt:after{background: rgba(209, 5, 51, 0.5);width: 200%;right: -40%;bottom: -52%;    top: auto;height: 150%;-webkit-transform: rotate(-15deg);-moz-transform: rotate(-15deg);-ms-transform: rotate(-15deg);-o-transform: rotate(-15deg);transform: rotate(-15deg);}

	.hero-banner-cnt:before{background: rgba(220, 0, 49, 0.9);-webkit-transform: rotate(15deg);moz-transform: rotate(15deg);-ms-transform: rotate(15deg);-o-transform: rotate(15deg);transform: rotate(15deg);width: 200%;left: -40%;bottom: -52%;top: auto;    height: 150%;}



	.home-intro .row{-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}

	.home-intro .col_4{-ms-flex: 50%;flex: 50%;max-width: 50%;}



	.find-more-img{width: calc(100% - 20px);}

	.find-more-cnt{position: static;margin-left: 20px;width: calc(100% - 40px);margin-top: -36%;-webkit-transform: none;-moz-transform: none;-ms-transform: none;-o-transform: none;transform: none;}



	.latest{background-color: #F2F4F7;}

	.latest .row{-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}

	.latest .col_4{-ms-flex: 50%;flex: 50%;max-width: 50%;}

	.latest:after{display: none;}

	.join-community p{font-size: 14px;}

	.copyright{-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding-bottom: 20px;display: block;text-align: center;}

	.copyright > p{margin-bottom: 0px;}

	.main-footer .d-flex{margin-top: 10px;}



	.latest-box{box-shadow: 4px 8px 10px rgba(150, 145, 148, 0.2);}

	.latest .slick-arrow{display: none;}

	.slick-dots{padding: 0px;margin: 10px 0;}

	.slick-dots > li{display: inline-block;margin: 0 2px;}

	.slick-dots > li > button{font-size: 0px;padding: 0px;width: 9px;height: 9px;border: 2px solid #878991;box-sizing: border-box;border-radius: 50%;background: transparent;}



	.slick-dots > li.slick-active > button{background-color: #DC0031;border-color: #DC0031;}

	.date img{display: inline-block;margin: 0 5px 0 0;vertical-align: middle;}

	.date span{display: inline-block;vertical-align: middle;font-size: 14px;font-family: 'Cabin';font-weight: normal;font-style: normal;}



	/* about page */

	.about-intro{padding-top: 94px;position: relative;padding-bottom: 0px;}

	.about-intro .col_6{-ms-flex: 100%;flex: 100%;max-width: 100%;padding: 0px;}

	.about-intro .row > .col_6:first-of-type{order: 2;}

	.about-intro .row > .col_6:last-of-type{order: 1;}

	.about-intro figure{padding-bottom: 96.5%;border-radius: 0px;width: 100%;float: none;margin: 0 0 20px 0px;}

	.about-intro-text{padding: 20px;}

	.about-intro-text h1{margin-bottom: 20px;position: absolute;top: 34px;text-align: center;left: 0;right: 0;}



	.meet-the-team .col_4{-ms-flex: 50%;flex: 50%;max-width: 50%;}

	.slide-popup-inner .d-flex{display: block;}

	.team-fullinfo{width: 100%;}

	.counter-number div > span{font-size: 32px;margin-bottom: 5px;}

	.counter-number div > small{font-size: 16px;}



	.slide-popup-inner{max-width: 100%;overflow: auto;}

	.team-fullinfo{height: auto;}

	.client-slider.active .client-slider-inner{max-width: 100%;}

	

	/* about page */



	/* our client */

	.our-clients-list .col_4{-ms-flex: 50%;flex: 50%;max-width: 50%;}

	/* our client */



	/* resources */

	/* .res-ul > li.init{cursor: pointer; display: block;padding: 17px 40px 20px 22px;height: 60px;}

	ul.res-ul { 

		display: block;

	    height: 30px;

	    width: calc(100% - 28px);

	    border: 1px solid #878991;

	    border-radius: 4px;

	    height: 60px;

	    background-color: transparent;

	    position: absolute;

	    z-index: 9;

	    margin: 0;

	    box-sizing: border-box;

	    left: 14px;

	    background-image: url('../images/select-down.svg');

	    background-repeat: no-repeat;

	    background-position: calc(100% - 17px) center;

	}

	.res-ul > li > input:checked ~ label {    color: #5C5E69;padding: 0;}

	ul.res-ul > li:first-of-type{margin: 0px;}

	.res-ul > li > label { padding: 10px; z-index: 2; font-family: 'Open Sans';font-style: normal;font-weight: normal;font-size: 15px;line-height: 140.62%;color: #5C5E69;text-transform: none;}

	.res-ul > li:nth-child(2n) > input:checked ~ label{padding: 10px;}

	ul.res-ul li:not(.init) {width:100%; display: none; background-color: #fff; margin: 0px;border-bottom: 1px solid #dadada;}

	ul.res-ul li:not(.init):hover, 

	ul.res-ul li.selected:not(.init) { background: #dc0031; }

	

	ul.res-ul li:not(.init):hover label, 

	ul.res-ul li.selected:not(.init) label { color: #fff; }



	a#submit { z-index: 1; } */

	.resources-info{width: 90%;}

	.resources-list{padding-top: 22px;}

	.resources-list .row{padding-top: 17px;	}

	.resources-list .row > .col_4{-ms-flex: 50%;flex: 50%;max-width: 50%;}

	body.blog{background-color: #f2f4f7;}	



	select.res-ul

	{

		display: block;

	    padding: 20px 40px 20px 22px;

	    cursor: pointer;

	    border: 1px solid #878991;

	    border-radius: 4px;

	    height: 60px;

	    background-color: transparent;

	    font-family: 'Open Sans';

	    font-style: normal;

	    font-weight: normal;

	    font-size: 15px;

	    line-height: 140.62%;

	    color: #5C5E69;

	    text-transform: none;

	    margin: 0;

	    box-sizing: border-box;

	    background-image: url('../images/select-down.svg');

	    background-repeat: no-repeat;

	    background-position: calc(100% - 17px) center;

	}

	/* resources */



	/* contact page */

	.contact-form-inner{padding: 40px;}

	.contact-banner h1{margin-bottom: 20px;}

	.contact-banner p{font-size: 16px;line-height: 26px;}

	/* contact page */



	/* NDIS page */

	.ndis-sec .col_3{display: none;}

	.ndis-sec .col_9{-ms-flex: 100%;flex: 100%;max-width: 100%;padding: 40px 20px;}

	.ndis-sec .col_9 article > p{max-width: 100%;margin-bottom: 20px;}

	.ndis-sec .col_9 p{margin-bottom: 20px;}

	/* NDIS page */



	/* 404 page */

	.error-404.resources-info{padding: 30px;}

	.error-404 h1{font-size: 8em;line-height: 1;margin-bottom: 15px;}

	/* 404 page */



	/* clinic locatore */

	.clinic-loclist .col_4,

	.clinic-loclist .col_8 {-ms-flex: 100%;flex: 100%;max-width: 100%;}

	.clinic-loclist-add{max-width: 100%;}

	.clinic-map, .clinic-map > iframe{min-height: 279px;}

	/* clinic locatore */



}



@media (max-width: 576px) {



	/* home page */

	.site-branding > a.logo {width: 127px;height: 55px;margin: 5px 0 0 -1px;}

	header#masthead .container{padding-right: 22px;}

	.hero-banner-cnt{margin-top: 224px;padding-top: 27px;padding-bottom: 32px;}

	.hero-banner-cnt:before{-webkit-transform: rotate(17deg);moz-transform: rotate(17deg);-ms-transform: rotate(17deg);-o-transform: rotate(17deg);transform: rotate(17deg);}

	.hero-banner-cnt:after{-webkit-transform: rotate(-17deg);moz-transform: rotate(-17deg);-ms-transform: rotate(-17deg);-o-transform: rotate(-17deg);transform: rotate(-17deg);bottom: -52%;}

	.herobanner-cntinner{padding: 0 15px;}

	.herobanner-cntinner h1{line-height: 1.17;margin-bottom: 12px;}

	.herobanner-cntinner p{font-size: 16px;}

	.herobanner-cntinner .button {padding: 16px 38px 13px 40px;margin-top: 2px;}



	.home-intro{padding-top: 41px;}

	.home-intro .col_4{-ms-flex: 100%;flex: 100%;max-width: 100%;}

	.homeintro-box{padding: 0px 4px;margin-bottom: 34px;}

	.intro-boxicon{margin-bottom: 14px;}

	.intro-boxtext h4{line-height: 1.6;margin-bottom: 12px;}

	.intro-boxtext p{font-size: 14px;}



	.find-more-img{width: calc(100% - 16px);min-height: 465px;}

	.find-more-cnt{margin-left: 13px;width: calc(100% - 27px);margin-top: -68%;padding: 36px 30px 53px 26px;}

	.find-more-cnt h2{line-height: 1.31;}

	.link-tag > i {margin: 0 0 0 6px;}



	.client-exper{margin-top: 83px;margin-bottom: 0px;}

	.client-experience-slider .slick-arrow{background: transparent;font-size: 0px;border: 0px;border-radius: 0px;color: #DC0031;z-index: 9;}

	.client-experience-slider .slick-prev:before{content: '\f104';font-family: "Font Awesome 5 Pro";font-size: 32px;}

	.client-experience-slider .slick-next:before{content: '\f105';font-family: "Font Awesome 5 Pro";font-size: 32px;}

	.client-exper-img{height: 237px;}

	.client-exper-cnt{padding: 75px 20px 17px;text-align: center;z-index: 9;background-color: transparent;}

	.client-exper-cnt blockquote{text-align: center;padding: 0px;margin: 0px 0 51px 0;}

	.client-exper-cnt blockquote:before{width: 63px;height: 63px;background-size: inherit;right: 0;margin: 0 auto;top: -73px;}

	.client-exper-cnt blockquote > p:first-of-type{padding: 0px 30px 0px;}

	.client-exper-cnt blockquote > p > strong{font-size: 16px;line-height: 30px;}

	.client-exper-cnt blockquote > h6{margin-top: 0px;margin-bottom: 6px;}

	.client-experience-slider .slick-arrow{top: calc(50% + 20px);position: absolute;left: 10px;}

	.client-experience-slider .slick-arrow.slick-next{right: 10px;left: auto;}

	.client-exper-cnt .link-tag{margin: 0px;}

	.client-experience-item{background-color: #F2F4F7;}

	.client-exper .slick-dots{position: absolute;bottom: 53px;text-align: center;width: 100%;}



	.our-location{padding-top: 23px;}

	.our-location h2{margin-bottom: 10px;}

	.our-location iframe{height: 267px;}

	.our-location-inner{padding-bottom: 14px;}

	.our-location-inner .col_3 {-ms-flex: 100%;flex: 100%;max-width: 100%;margin-top: -17px;margin-bottom: 24px;padding: 0 36px;}

	.our-location-inner .col_3:last-of-type{margin-bottom: 0px;}

	.location-box{padding: 20px 35px 16px;}

	.location-box h4{font-size: 20px;}

	.location-box address{margin-bottom: 16px;}

	.location-box .link-tag{font-size: 13px;}



	.latest{padding-top: 32px;padding-bottom: 18px;}

	.latest h2{text-align: center;margin-bottom: 26px;}

	.latest-box > span{top: 23px;left: 23px;}

	.latest-box .bg-set{padding-bottom: 46.8%;}

	.latest-box figcaption{padding: 20px 20px 56px 24px;}

	.latest-box h5{font-size: 20px;margin-top: 2px;line-height: 32px;margin-bottom: 12px;}

	.latest-box figcaption > a.link-tag{left: 24px;bottom: 28px;}

	.latest .slick-dots{line-height: 1;margin-top: -2px;}

	

	.instagram-post{padding-top: 33px;padding-bottom: 0px;}

	.instagram-post h6{margin-left: 13px;margin-bottom: 17px;}

	.instagram-post h6 .fab{margin-right: 8px;}

	.insta-slider figure.bg-set{border-radius: 0;margin: 0;}

	.insta-slider button.slick-arrow{display: none !important;}

	.insta-slider figure.bg-set{padding-bottom: 72.3%;}



	.join-community{padding-top: 54px;padding-bottom: 66px;}

	.join-community p{font-size: 14px;max-width: 90%;margin: 12px auto 0 auto;font-weight: normal;line-height: 26px;letter-spacing: 0;}

	.community-form{max-width: 346px;margin: 24px auto 1px auto;}

	.community-form form .mc4wp-form-fields input[type='email']{width: calc(100% - 98px);padding: 13px 13px 14px 19px;}

	.community-form form .mc4wp-form-fields input[type='submit']{padding: 21px 19px 16px;}



	footer#footer .main-footer{padding: 26px 0 28px 0;}

	footer#footer .main-footer figure > img {width: 165px;}

	.main-footer .d-flex{display: block;margin-top: 3px;}

	.main-footer .menu > li:last-of-type,

	.footer-social > li:last-of-type{margin: 0px;}

	.footer-social{margin: 7px 0 0 0;}

	.copyright{padding-top: 15px;}

	.copyright > p:first-of-type{order: 2;text-align: center;line-height: 24px;margin-top: 4px;}

	.copyright > p:last-of-type{order: 1;}



	/* home page */



	/* about page */

	.about-intro-text{padding: 15px 27px 0px 33px;}	

	.about-intro-text p{font-size: 14px;margin-bottom: 26px;}

	.count-box{margin-bottom: 29px;padding: 0 24px;}

	.counter-number{padding-top: 18px;padding-bottom: 11px;}

	.counter-number .container{max-width: 100%;display: block;}

	.counter-number div > span{font-size: 32px;margin-bottom: 1px;}

	.counter-number div > small{font-size: 16px;}

	.aboutteam-img{padding-bottom: 58.5%;}

	.team-filter > li > a{font-size: 12px;}



	.meet-the-team{padding-top: 37px;background-color: #fff;padding-bottom: 46px;}

	.meet-the-team .slick-arrow{background-color: #F2F4F7;border-radius: 50%;font-size: 0px;width: 56px;height: 56px;border: 0px;color: #DC0031;position: absolute;top: calc(100% + 9px);left: 10px;}

	.meet-the-team .slick-arrow.slick-prev:before{content: '\f104';font-family: "Font Awesome 5 Pro";font-size: 25px;}

	.meet-the-team .slick-arrow.slick-next:before{content: '\f105';font-family: "Font Awesome 5 Pro";font-size: 25px;}

	.meet-the-team .slick-arrow.slick-next{left: 76px;}

	.meet-the-team h2{font-size: 26px;}

	.team-filter{margin: 0px 0 42px 0;}

	.meet-the-team .resp-tabs-container{padding: 0 24px 0 25px;} 

	.team-box .bg-set{padding-bottom: 67.7%;margin-bottom: 14px;}

	.teambox-info h4{margin-bottom: -1px;}

	.teambox-info h6{margin-bottom: 6px;}

	.viewing{font-size: 14px;color: #878991;line-height: 26px;padding: 24px 0 0 172px;display: block;}

	.meet-the-team .col_4{-ms-flex: 100%;flex: 100%;max-width: 100%;}



	.page-template-template-about .our-location{position: relative;}

	.page-template-template-about .our-location:before{content: '';position: absolute;top: 0;

	left: 0;width: 100%;height: 100px;background-color: #fff;}

	.page-template-template-about .our-location h2,

	.page-template-template-about .our-location iframe{position: relative;z-index: 1;}

	

	/* about page */



	/* services page */

	.services-banner{min-height: 337px;}

	.services-banner .container{padding-top: 37px;}

	.services-banner p{max-width: 92%;}

	.service-detail{padding-top: 47px;}

	.service-detail .container{padding: 0 15px;}

	.service-detail h2{margin-bottom: 10px;}

	.service-detail p{font-size: 14px;margin-bottom: 20px;}

	.service-detail .row{margin-top: 21px;padding-right: 0px;}

	.service-detail .row .col_4 > figure.bg-set{padding-bottom: 69.8%;}

	.service-detail .slick-dots{margin-top: 2px;display: block;text-align: center;width: 100%;}

	.service-detail hr{display: none;}

	.service-detail article{margin-bottom: 8px;}

	.service-detail article > figure.bg-set{padding-bottom: 70%;margin-top: 39px;margin-bottom: 46px;}

	/* services page */



	/* our client */

	.ourclients-banner{min-height: 337px;}

	.our-clients-list{padding-top: 51px;}

	.our-clients-list .container{max-width: 325px;}

	.our-clients-list .col_4{-ms-flex: 100%;flex: 100%;max-width: 100%;}

	.clients-box{margin-bottom: 37px;}

	.clients-box .bg-set{padding-bottom: 68.3%;margin-bottom: 14px;}

	.clients-info h4{margin-bottom: 1px;}

	/* our client */



	/* resources */	

	.resources-info{-webkit-transform: translateY(81px);-moz-transform: translateY(81px);-ms-transform: translateY(81px);-o-transform: translateY(81px);transform: translateY(81px);margin: 0px auto -80px auto;width: 97%;padding: 22px 19px 38px 19px;}

	.resources-info > .d-flex{display: block;}

	.resources-info .res-category{display: inline-block;padding: 5px 12px 5px 14px;height: 27px;}

	.resources-info .date{margin-top: 22px;}

	.resources-info .date > span{margin: 0px -2px 0 -1px;}



	.resources-list .row > .col_4 {-ms-flex: 100%;flex: 100%;max-width: 100%;}

	.resources-info h2{margin: 5px 0 13px -2px;}

	.resources-info p{font-size: 14px;margin-bottom: 23px;width: 100%;}

	.resources-info .button{min-width: 214px}

	.resources-list .row {margin: 0 -15px;}

	.resources-list .row > .col_4,

	.resources-list .container{padding: 0 15px;}

	.resources-list .latest-box > span{font-size: 14px;}

	.resources-list .latest-box .bg-set{padding-bottom: 48%;}

	.resources-list .latest-box figcaption{padding: 20px 20px 56px 20px;}

	.resources-list .latest-box figcaption > a.link-tag{left: 24px;}

	.resources-list .row > .col_4{margin-bottom: 17px;}

	.resource-filter-navigation{padding-top: 10px;}

	.resource-filter-navigation .page-numbers{font-size: 14px;width: 38px;height: 38px;}

	.resource-filter-navigation .page-numbers.next:before{font-size: 12px;}

	.resources-list{padding-bottom: 68px;}

	/* resources */



	/* resources details */

	.resdet-banner{padding-bottom: 61%;}

	.resdet-info{padding-top: 21px;padding-bottom: 35px;}

	.profile-img{order: 2;}

	.resdet-cat{order: 1;width: 100%;text-align: right;margin: 0 0 18px 0;}

	.resdet-cat > li{margin: 0 -2px 0 24px;}

	.resdet-share{order: 3;margin: 2px 2px 0 0;}

	.resdet-share > li{margin: 0 0 0 10px;}

	.resdet-share > li:first-of-type{display: none;}

	.resdet-info .container{padding: 0 15px;}

	.resdetinfo-inner{padding-top: 10px;}

	.resdetinfo-inner h2{margin-bottom: 14px;}

	.resdetinfo-inner p{font-size: 14px;}

	.resdetinfo-inner > figure.bg-set{margin: 29px 0 31px 0;padding-bottom: 69%;}

	.download-resource{margin-top: 32px;display: block;padding: 33px 31px 21px 37px;}

	.download-resource figure.bg-set{margin: 0 auto 28px auto;}

	.down-res-cnt{max-width: 100%;}

	.download-resource{padding: 33px 31px 33px 37px;}

	.download-resource h3{text-align: center;margin-bottom: 29px;}

	.download-resource .button{padding: 15px 42px 9px 51px;font-size: 13px;}

	.download-resource .button > i{margin: 0 4px 0 0;}

	/* resources details */



	/* contact page */

	.contact-banner{min-height: 389px;}

	.contact-banner h1{margin-top: -16px;margin-bottom: 18px;}

	.contact-banner p{max-width: 89%;}

	.contact-form .container{padding: 0 15px;}

	.contact-form-inner{-webkit-transform: translateY(-170px);-moz-transform: translateY(-170px);-ms-transform: translateY(-170px);-o-transform: translateY(-170px);transform: translateY(-170px);padding: 44px 18px 38px 16px;}

	.gform_fields > li.input_col_2{-ms-flex: 100%;flex: 100%;max-width: 100%;}

	.gform_fields > li{margin: 0px 0 11px 0;}

	input[type="text"], input[type="search"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea, select{letter-spacing: 0.1px;font-size: 14px;padding: 13px 17px 16px;}

	.gform_fields > li textarea{height: 49px;}

	.gform_footer input[type="submit"]{margin-top: 0px;}

	.page-template-template-contact .our-location{margin-top: -139px;padding-top: 0px;}

	/* contact page */



	/* NDIS page */

	.ndis-banner {min-height: 336px;}

	.ndis-banner h1{margin: 0px auto 17px auto;line-height: 42px;}

	.ndis-banner p{font-size: 16px;}

	.ndis-sec .col_9{padding: 47px 5px 0 5px;}

	.what-ndis > h2{margin-bottom: 10px;}

	.ndis-sec .col_9 p{font-size: 14px;line-height: 26px;}

	.ndis-sec .col_9 hr{display: none;}

	.services-ndis{padding: 5px 0 24px 0;}

	.services-ndis .row{display: block;}

	.services-ndis .row > div{-ms-flex: 100%;flex: 100%;max-width: 100%;}

	.serndis-box{text-align: left;margin-bottom: 27px;}

	.serndis-box .serndis-icon{margin-left: 0;width: 79px;height: 79px;margin: 0 auto 14px 0;}

	.serndis-box figcaption{font-size: 18px;line-height: 28px;}

	.serndis-box figcaption > br{display: none;}

	.two-image figure.bg-set{padding-bottom: 69.6%;}

	.two-image .slick-dots{margin: 2px 0 13px 0;display: block;text-align: center;width: 100%;}

	.parstep-info{-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-ms-transform: translateY(0px);-o-transform: translateY(0px);transform: translateY(0px);}

	.parstep-list > li{align-items: flex-start;-webkit-box-align: start;-ms-flex-align: start;padding-bottom: 0px;margin-bottom: -2px;position: relative;}

	.parstep-list > li:before{content: '';position: absolute;top: 0;left: 40px;width: 4px;height: 100%;background-color: #D4D6D9;z-index: -1;}

	.parstep-list > li:last-of-type:before{display: none;}

	.parstep-list > li:nth-child(even){background-color: transparent;}

	.parstep-list .parstep-icon{width: 79px;height: 79px;margin-left: 0px;}

	.parstep-list .parstep-icon > img{width: auto;}

	.parstep-info {padding-right: 0;width: calc(100% - 93px);margin-top: -5px;}

	.parstep-info > span{padding: 1px 8px 1px 10px;}

	.parstep-info h5{margin: 11px 0 9px 0;}

	.participant-steps{padding-bottom: 20px;}

	.ndis-sec .col_9 .parstep-info p{line-height: 28px;}

	.ndis-sec .col_9 article{padding-top: 13px;}

	.ndis-sec .col_9 article > h2{margin-bottom: 13px;}

	.video-section{padding: 14px 0 16px 0px;}

	.video-section h2{margin-bottom: 14px;}

	.video-section iframe{height: 268px;}

	.videosec-wrap{margin-left: -15px;width: calc(100% + 30px);}

	.ndis-sec .col_9 article.part-exp > h2{margin-bottom: 11px;}

	/* NDIS page */



	/* 404 page */

	.error-404.resources-info{margin: 0 15px;width: 100%;-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-ms-transform: translateY(0px);-o-transform: translateY(0px);transform: translateY(0px);}

	.error-404 h1{font-size: 6.5em;}

	.error-404 h3{font-size: 20px;}

	.error-404.resources-info p{margin-bottom: 20px;}

	.error-404.resources-info .button{min-width: 187px;}

	/* 404 page */



	/* clinic locatore */

	.page-template-template-clinic-locator .contact-banner{min-height: 337px;}

	.clinic-loclist{background-color: #fff;}

	.clinic-search{padding: 25px 0 3px 0;}

	.clinic-search form{max-width: 97%;}

	.clinic-search form label{margin-bottom: 7px;}

	.clinic-search form .form-group > i{top: 17px;left: 19px;font-size: 16px;}

	.clinic-search form .form-group input[type='text'], .clinic-search form .form-group input[type='search']{width: 100%;padding: 15px 37px 15px;margin-right: 0px;margin-bottom: 19px;}

	.clinic-search form .form-group input[type='submit']{min-width: 100%;background-position: calc(50% - 35px) center;}

	.clinic-tablist > li{padding: 10px 10px 18px 10px;}

	.clinic-loclist-add{padding-left: 0px;padding-right: 0px;}

	.clinic-loclist-add h6{margin-left: 15px;}

	.clinicbox{padding: 12px 23px 14px 15px;}

	.clinicbox h5{font-size: 16px;margin-bottom: 3px;}

	.clinicbox address{margin-bottom: 5px;}

	.clinic-loclist-add .resp-tabs-container{height: 402px;}

	.clinic-map, .clinic-map > iframe{min-height: 271px;}

	/* clinic locatore */



}



@media (max-width: 374px) {

	.instagram-post h6{letter-spacing: 0px;}

}



@media (max-height: 414px) {



	body.error404 {height: auto;}



}